libappstream.so.4 libappstream4 #MINVER#
 as_agreement_add_section@Base 0.12.1
 as_agreement_get_kind@Base 0.12.1
 as_agreement_get_section_default@Base 0.12.1
 as_agreement_get_sections@Base 0.12.1
 as_agreement_get_type@Base 0.12.1
 as_agreement_get_version_id@Base 0.12.1
 as_agreement_kind_from_string@Base 0.12.1
 as_agreement_kind_get_type@Base 0.13.1
 as_agreement_kind_to_string@Base 0.12.1
 as_agreement_new@Base 0.12.1
 as_agreement_section_get_active_locale@Base 0.12.1
 as_agreement_section_get_description@Base 0.12.1
 as_agreement_section_get_kind@Base 0.12.1
 as_agreement_section_get_name@Base 0.12.1
 as_agreement_section_get_type@Base 0.12.1
 as_agreement_section_new@Base 0.12.1
 as_agreement_section_set_active_locale@Base 0.12.1
 as_agreement_section_set_description@Base 0.12.1
 as_agreement_section_set_kind@Base 0.12.1
 as_agreement_section_set_name@Base 0.12.1
 as_agreement_set_kind@Base 0.12.1
 as_agreement_set_version_id@Base 0.12.1
 as_artifact_add_checksum@Base 0.12.6
 as_artifact_add_location@Base 0.12.6
 as_artifact_get_bundle_kind@Base 0.12.6
 as_artifact_get_checksum@Base 0.12.6
 as_artifact_get_checksums@Base 0.12.6
 as_artifact_get_filename@Base 0.14.0
 as_artifact_get_kind@Base 0.12.6
 as_artifact_get_locations@Base 0.12.6
 as_artifact_get_platform@Base 0.12.6
 as_artifact_get_size@Base 0.12.6
 as_artifact_get_type@Base 0.12.6
 as_artifact_kind_from_string@Base 0.12.6
 as_artifact_kind_get_type@Base 0.13.1
 as_artifact_kind_to_string@Base 0.12.6
 as_artifact_new@Base 0.12.6
 as_artifact_set_bundle_kind@Base 0.12.6
 as_artifact_set_filename@Base 0.14.0
 as_artifact_set_kind@Base 0.12.6
 as_artifact_set_platform@Base 0.12.6
 as_artifact_set_size@Base 0.12.6
 as_bundle_get_id@Base 0.10.0
 as_bundle_get_kind@Base 0.10.0
 as_bundle_get_type@Base 0.10.0
 as_bundle_kind_from_string@Base 0.10.0
 as_bundle_kind_get_type@Base 0.13.1
 as_bundle_kind_to_string@Base 0.10.0
 as_bundle_new@Base 0.10.0
 as_bundle_set_id@Base 0.10.0
 as_bundle_set_kind@Base 0.10.0
 as_cache_add_masking_components@Base 0.15.0
 as_cache_clear@Base 0.15.0
 as_cache_error_quark@Base 0.12.7
 as_cache_flags_get_type@Base 0.13.1
 as_cache_get_components_all@Base 0.12.7
 as_cache_get_components_by_categories@Base 0.12.7
 as_cache_get_components_by_extends@Base 0.15.0
 as_cache_get_components_by_id@Base 0.12.7
 as_cache_get_components_by_kind@Base 0.12.7
 as_cache_get_components_by_launchable@Base 0.12.7
 as_cache_get_components_by_provided_item@Base 0.12.7
 as_cache_get_ctime@Base 0.12.7
 as_cache_get_locale@Base 0.15.0
 as_cache_get_prefer_os_metainfo@Base 0.15.0
 as_cache_get_type@Base 0.12.7
 as_cache_load_section_for_key@Base 0.15.0
 as_cache_load_section_for_path@Base 0.15.0
 as_cache_mask_by_data_id@Base 0.15.0
 as_cache_new@Base 0.12.7
 as_cache_prune_data@Base 0.15.0
 as_cache_search@Base 0.12.7
 as_cache_set_contents_for_path@Base 0.15.0
 as_cache_set_contents_for_section@Base 0.15.0
 as_cache_set_locale@Base 0.15.0
 as_cache_set_locations@Base 0.15.0
 as_cache_set_prefer_os_metainfo@Base 0.15.0
 as_cache_set_refine_func@Base 0.12.7
 as_cache_set_resolve_addons@Base 0.15.0
 as_category_add_child@Base 0.10.0
 as_category_add_component@Base 0.10.0
 as_category_add_desktop_group@Base 0.10.0
 as_category_get_children@Base 0.10.0
 as_category_get_components@Base 0.10.0
 as_category_get_desktop_groups@Base 0.10.0
 as_category_get_icon@Base 0.10.0
 as_category_get_id@Base 0.10.0
 as_category_get_name@Base 0.10.0
 as_category_get_summary@Base 0.10.0
 as_category_get_type@Base 0.10.0
 as_category_has_children@Base 0.10.0
 as_category_has_component@Base 0.10.0
 as_category_new@Base 0.10.0
 as_category_remove_child@Base 0.10.0
 as_category_set_icon@Base 0.10.0
 as_category_set_id@Base 0.10.0
 as_category_set_name@Base 0.10.0
 as_category_set_summary@Base 0.10.0
 as_check_desktop_string@Base 0.14.2
 as_checksum_get_kind@Base 0.10.0
 as_checksum_get_type@Base 0.10.0
 as_checksum_get_value@Base 0.10.0
 as_checksum_kind_from_string@Base 0.10.0
 as_checksum_kind_get_type@Base 0.13.1
 as_checksum_kind_to_string@Base 0.10.0
 as_checksum_new@Base 0.10.0
 as_checksum_new_for_kind_value@Base 0.12.11
 as_checksum_set_kind@Base 0.10.0
 as_checksum_set_value@Base 0.10.0
 as_component_add_addon@Base 0.10.0
 as_component_add_agreement@Base 0.12.1
 as_component_add_bundle@Base 0.10.0
 as_component_add_category@Base 0.10.0
 as_component_add_content_rating@Base 0.11.0
 as_component_add_extends@Base 0.10.0
 as_component_add_icon@Base 0.10.0
 as_component_add_language@Base 0.10.0
 as_component_add_launchable@Base 0.11.0
 as_component_add_provided@Base 0.10.0
 as_component_add_provided_item@Base 0.14.0
 as_component_add_relation@Base 0.12.0
 as_component_add_release@Base 0.10.0
 as_component_add_review@Base 0.14.0
 as_component_add_screenshot@Base 0.10.0
 as_component_add_suggested@Base 0.10.0
 as_component_add_tag@Base 0.15.0
 as_component_add_translation@Base 0.10.0
 as_component_add_url@Base 0.10.0
 as_component_clear_languages@Base 0.14.5
 as_component_clear_tags@Base 0.15.0
 as_component_get_active_locale@Base 0.10.0
 as_component_get_addons@Base 0.10.0
 as_component_get_agreement_by_kind@Base 0.12.1
 as_component_get_agreements@Base 0.15.0
 as_component_get_branch@Base 0.14.0
 as_component_get_bundle@Base 0.10.0
 as_component_get_bundles@Base 0.10.0
 as_component_get_categories@Base 0.10.0
 as_component_get_compulsory_for_desktops@Base 0.10.0
 as_component_get_content_rating@Base 0.11.0
 as_component_get_content_ratings@Base 0.11.0
 as_component_get_context@Base 0.12.11
 as_component_get_custom@Base 0.10.5
 as_component_get_custom_value@Base 0.10.5
 as_component_get_data_id@Base 0.10.0
 as_component_get_description@Base 0.10.0
 as_component_get_desktop_id@Base 0.10.0
 as_component_get_developer_name@Base 0.10.0
 as_component_get_extends@Base 0.10.0
 as_component_get_icon_by_size@Base 0.10.0
 as_component_get_icons@Base 0.10.0
 as_component_get_id@Base 0.10.0
 as_component_get_keywords@Base 0.10.0
 as_component_get_keywords_table@Base 0.12.9
 as_component_get_kind@Base 0.10.0
 as_component_get_language@Base 0.10.0
 as_component_get_languages@Base 0.10.0
 as_component_get_languages_table@Base 0.10.0
 as_component_get_launchable@Base 0.11.0
 as_component_get_launchables@Base 0.12.0
 as_component_get_merge_kind@Base 0.10.0
 as_component_get_metadata_license@Base 0.10.0
 as_component_get_name@Base 0.10.0
 as_component_get_name_table@Base 0.12.9
 as_component_get_name_variant_suffix@Base 0.12.10
 as_component_get_origin@Base 0.10.0
 as_component_get_pkgname@Base 0.10.0
 as_component_get_pkgnames@Base 0.10.0
 as_component_get_priority@Base 0.10.2
 as_component_get_project_group@Base 0.10.0
 as_component_get_project_license@Base 0.10.0
 as_component_get_provided@Base 0.10.0
 as_component_get_provided_for_kind@Base 0.10.0
 as_component_get_recommends@Base 0.12.0
 as_component_get_releases@Base 0.10.0
 as_component_get_requires@Base 0.12.0
 as_component_get_reviews@Base 0.14.0
 as_component_get_scope@Base 0.12.7
 as_component_get_screenshots@Base 0.10.0
 as_component_get_search_tokens@Base 0.10.0
 as_component_get_sort_score@Base 0.12.11
 as_component_get_source_pkgname@Base 0.10.0
 as_component_get_suggested@Base 0.10.0
 as_component_get_summary@Base 0.10.0
 as_component_get_summary_table@Base 0.12.9
 as_component_get_supports@Base 0.15.0
 as_component_get_translations@Base 0.10.0
 as_component_get_type@Base 0.10.0
 as_component_get_url@Base 0.10.0
 as_component_get_value_flags@Base 0.10.0
 as_component_has_bundle@Base 0.10.0
 as_component_has_category@Base 0.10.0
 as_component_has_tag@Base 0.15.0
 as_component_insert_custom_value@Base 0.10.5
 as_component_is_compulsory_for_desktop@Base 0.10.0
 as_component_is_ignored@Base 0.10.2
 as_component_is_member_of_category@Base 0.10.0
 as_component_is_valid@Base 0.10.0
 as_component_kind_from_string@Base 0.10.0
 as_component_kind_get_type@Base 0.10.0
 as_component_kind_to_string@Base 0.10.0
 as_component_load_from_bytes@Base 0.14.0
 as_component_load_from_xml_data@Base 0.12.10
 as_component_new@Base 0.10.0
 as_component_remove_tag@Base 0.15.0
 as_component_scope_from_string@Base 0.12.7
 as_component_scope_get_type@Base 0.13.1
 as_component_scope_to_string@Base 0.12.7
 as_component_search_matches@Base 0.10.0
 as_component_search_matches_all@Base 0.10.0
 as_component_set_active_locale@Base 0.10.0
 as_component_set_branch@Base 0.14.0
 as_component_set_compulsory_for_desktop@Base 0.10.0
 as_component_set_data_id@Base 0.10.0
 as_component_set_description@Base 0.10.0
 as_component_set_developer_name@Base 0.10.0
 as_component_set_id@Base 0.10.0
 as_component_set_keywords@Base 0.10.0
 as_component_set_kind@Base 0.10.0
 as_component_set_merge_kind@Base 0.10.0
 as_component_set_metadata_license@Base 0.10.0
 as_component_set_name@Base 0.10.0
 as_component_set_name_variant_suffix@Base 0.12.10
 as_component_set_origin@Base 0.10.0
 as_component_set_pkgname@Base 0.14.5
 as_component_set_pkgnames@Base 0.10.0
 as_component_set_priority@Base 0.10.2
 as_component_set_project_group@Base 0.10.0
 as_component_set_project_license@Base 0.10.0
 as_component_set_scope@Base 0.12.7
 as_component_set_sort_score@Base 0.12.11
 as_component_set_source_pkgname@Base 0.10.0
 as_component_set_summary@Base 0.10.0
 as_component_set_value_flags@Base 0.10.0
 as_component_to_string@Base 0.10.0
 as_component_to_xml_data@Base 0.12.10
 as_content_rating_add_attribute@Base 0.14.0
 as_content_rating_attribute_from_csm_age@Base 0.13.1
 as_content_rating_attribute_get_description@Base 0.13.1
 as_content_rating_attribute_to_csm_age@Base 0.12.10
 as_content_rating_get_all_rating_ids@Base 0.12.10
 as_content_rating_get_kind@Base 0.11.0
 as_content_rating_get_minimum_age@Base 0.11.0
 as_content_rating_get_rating_ids@Base 0.12.10
 as_content_rating_get_type@Base 0.11.0
 as_content_rating_get_value@Base 0.11.0
 as_content_rating_new@Base 0.11.0
 as_content_rating_set_kind@Base 0.11.0
 as_content_rating_set_value@Base 0.11.0
 as_content_rating_system_format_age@Base 0.13.1
 as_content_rating_system_from_locale@Base 0.13.1
 as_content_rating_system_get_csm_ages@Base 0.13.1
 as_content_rating_system_get_formatted_ages@Base 0.13.1
 as_content_rating_system_get_type@Base 0.13.1
 as_content_rating_system_to_string@Base 0.13.1
 as_content_rating_value_from_string@Base 0.11.0
 as_content_rating_value_get_type@Base 0.13.1
 as_content_rating_value_to_string@Base 0.11.0
 as_context_get_filename@Base 0.11.2
 as_context_get_format_version@Base 0.11.1
 as_context_get_locale@Base 0.11.1
 as_context_get_locale_all_enabled@Base 0.12.10
 as_context_get_media_baseurl@Base 0.11.1
 as_context_get_origin@Base 0.11.1
 as_context_get_priority@Base 0.11.1
 as_context_get_style@Base 0.11.1
 as_context_get_type@Base 0.11.1
 as_context_has_media_baseurl@Base 0.11.1
 as_context_new@Base 0.11.1
 as_context_set_filename@Base 0.11.2
 as_context_set_format_version@Base 0.11.1
 as_context_set_locale@Base 0.11.1
 as_context_set_media_baseurl@Base 0.11.1
 as_context_set_origin@Base 0.11.1
 as_context_set_priority@Base 0.11.1
 as_context_set_style@Base 0.11.1
 as_control_kind_from_string@Base 0.12.11
 as_control_kind_get_type@Base 0.13.1
 as_control_kind_to_string@Base 0.12.11
 as_copy_file@Base 0.10.0
 as_curl_check_url_exists@Base 0.14.1
 as_curl_download_bytes@Base 0.14.1
 as_curl_download_to_filename@Base 0.14.6
 as_curl_error_quark@Base 0.14.1
 as_curl_get_type@Base 0.14.1
 as_curl_is_url@Base 0.14.1
 as_curl_new@Base 0.14.1
 as_data_id_match_flags_get_type@Base 0.14.0
 as_desktop_entry_parse_data@Base 0.14.2
 as_display_length_kind_from_string@Base 0.13.1
 as_display_length_kind_get_type@Base 0.13.1
 as_display_length_kind_to_string@Base 0.13.1
 as_display_side_kind_from_string@Base 0.13.1
 as_display_side_kind_get_type@Base 0.13.1
 as_display_side_kind_to_string@Base 0.13.1
 as_distro_details_get_bool@Base 0.10.0
 as_distro_details_get_cid@Base 0.12.5
 as_distro_details_get_homepage@Base 0.12.5
 as_distro_details_get_id@Base 0.10.0
 as_distro_details_get_name@Base 0.10.0
 as_distro_details_get_str@Base 0.10.0
 as_distro_details_get_type@Base 0.10.0
 as_distro_details_get_version@Base 0.10.0
 as_distro_details_load_data@Base 0.12.5
 as_distro_details_new@Base 0.10.0
 as_file_monitor_add_directory@Base 0.15.0
 as_file_monitor_add_file@Base 0.15.0
 as_file_monitor_error_quark@Base 0.15.0
 as_file_monitor_get_type@Base 0.15.0
 as_file_monitor_new@Base 0.15.0
 as_filebasename_from_uri@Base 0.12.9
 as_format_kind_from_string@Base 0.10.0
 as_format_kind_get_type@Base 0.13.1
 as_format_kind_to_string@Base 0.10.0
 as_format_style_get_type@Base 0.13.1
 as_format_version_from_string@Base 0.10.0
 as_format_version_get_type@Base 0.13.1
 as_format_version_to_string@Base 0.10.0
 as_get_appstream_version@Base 0.11.7
 as_get_current_distro_component_id@Base 0.12.5
 as_get_default_categories@Base 0.10.0
 as_get_license_url@Base 0.12.7
 as_gstring_replace2@Base 0.14.4
 as_gstring_replace@Base 0.14.0
 as_icon_get_filename@Base 0.10.0
 as_icon_get_height@Base 0.10.0
 as_icon_get_kind@Base 0.10.0
 as_icon_get_name@Base 0.10.0
 as_icon_get_scale@Base 0.11.0
 as_icon_get_type@Base 0.10.0
 as_icon_get_url@Base 0.10.0
 as_icon_get_width@Base 0.10.0
 as_icon_kind_from_string@Base 0.10.0
 as_icon_kind_get_type@Base 0.13.1
 as_icon_kind_to_string@Base 0.10.0
 as_icon_new@Base 0.10.0
 as_icon_set_filename@Base 0.10.0
 as_icon_set_height@Base 0.10.0
 as_icon_set_kind@Base 0.10.0
 as_icon_set_name@Base 0.10.0
 as_icon_set_scale@Base 0.11.0
 as_icon_set_url@Base 0.10.0
 as_icon_set_width@Base 0.10.0
 as_id_string_valid@Base 0.15.0
 as_image_get_height@Base 0.10.0
 as_image_get_kind@Base 0.10.0
 as_image_get_locale@Base 0.10.0
 as_image_get_type@Base 0.10.0
 as_image_get_url@Base 0.10.0
 as_image_get_width@Base 0.10.0
 as_image_kind_from_string@Base 0.10.0
 as_image_kind_get_type@Base 0.13.1
 as_image_kind_to_string@Base 0.10.0
 as_image_new@Base 0.10.0
 as_image_set_height@Base 0.10.0
 as_image_set_kind@Base 0.10.0
 as_image_set_locale@Base 0.10.0
 as_image_set_url@Base 0.10.0
 as_image_set_width@Base 0.10.0
 as_is_empty@Base 0.13.1
 as_is_spdx_license_exception_id@Base 0.12.10
 as_is_spdx_license_expression@Base 0.10.0
 as_is_spdx_license_id@Base 0.10.0
 as_issue_get_id@Base 0.12.9
 as_issue_get_kind@Base 0.12.9
 as_issue_get_type@Base 0.12.9
 as_issue_get_url@Base 0.12.9
 as_issue_kind_from_string@Base 0.12.9
 as_issue_kind_get_type@Base 0.13.1
 as_issue_kind_to_string@Base 0.12.9
 as_issue_new@Base 0.12.9
 as_issue_set_id@Base 0.12.9
 as_issue_set_kind@Base 0.12.9
 as_issue_set_url@Base 0.12.9
 as_issue_severity_from_string@Base 0.12.8
 as_issue_severity_get_type@Base 0.13.1
 as_issue_severity_to_string@Base 0.12.8
 as_launchable_add_entry@Base 0.11.0
 as_launchable_get_entries@Base 0.11.0
 as_launchable_get_kind@Base 0.11.0
 as_launchable_get_type@Base 0.11.0
 as_launchable_kind_from_string@Base 0.11.0
 as_launchable_kind_get_type@Base 0.13.1
 as_launchable_kind_to_string@Base 0.11.0
 as_launchable_new@Base 0.11.0
 as_launchable_set_kind@Base 0.11.0
 as_license_is_free_license@Base 0.12.10
 as_license_is_metadata_license@Base 0.10.0
 as_license_is_metadata_license_id@Base 0.14.4
 as_license_to_spdx_id@Base 0.10.0
 as_locale_strip_encoding@Base 0.14.4
 as_markup_convert_simple@Base 0.10.0
 as_markup_strsplit_words@Base 0.14.0
 as_merge_kind_from_string@Base 0.10.0
 as_merge_kind_get_type@Base 0.13.1
 as_merge_kind_to_string@Base 0.10.0
 as_metadata_add_component@Base 0.10.0
 as_metadata_clear_components@Base 0.10.0
 as_metadata_component_to_metainfo@Base 0.10.0
 as_metadata_components_to_collection@Base 0.10.0
 as_metadata_error_get_type@Base 0.13.1
 as_metadata_error_quark@Base 0.10.0
 as_metadata_file_guess_style@Base 0.14.0
 as_metadata_get_architecture@Base 0.10.0
 as_metadata_get_component@Base 0.10.0
 as_metadata_get_components@Base 0.10.0
 as_metadata_get_format_style@Base 0.10.0
 as_metadata_get_format_version@Base 0.10.0
 as_metadata_get_locale@Base 0.10.0
 as_metadata_get_media_baseurl@Base 0.14.0
 as_metadata_get_origin@Base 0.10.0
 as_metadata_get_parse_flags@Base 0.12.1
 as_metadata_get_type@Base 0.10.0
 as_metadata_get_update_existing@Base 0.10.0
 as_metadata_get_write_header@Base 0.10.0
 as_metadata_location_get_type@Base 0.14.0
 as_metadata_new@Base 0.10.0
 as_metadata_parse@Base 0.10.0
 as_metadata_parse_bytes@Base 0.14.0
 as_metadata_parse_desktop_data@Base 0.10.2
 as_metadata_parse_file@Base 0.10.0
 as_metadata_save_collection@Base 0.10.0
 as_metadata_save_metainfo@Base 0.10.0
 as_metadata_set_architecture@Base 0.10.0
 as_metadata_set_format_style@Base 0.10.0
 as_metadata_set_format_version@Base 0.10.0
 as_metadata_set_locale@Base 0.10.0
 as_metadata_set_media_baseurl@Base 0.14.0
 as_metadata_set_origin@Base 0.10.0
 as_metadata_set_parse_flags@Base 0.12.1
 as_metadata_set_update_existing@Base 0.10.0
 as_metadata_set_write_header@Base 0.10.0
 as_news_format_kind_from_string@Base 0.12.9
 as_news_format_kind_to_string@Base 0.12.9
 as_news_to_releases_from_data@Base 0.12.9
 as_news_to_releases_from_filename@Base 0.14.6
 as_parse_flags_get_type@Base 0.13.1
 as_pool_add_component@Base 0.10.0
 as_pool_add_components@Base 0.15.0
 as_pool_add_extra_data_location@Base 0.15.0
 as_pool_add_flags@Base 0.15.0
 as_pool_add_metadata_location@Base 0.10.0
 as_pool_build_search_tokens@Base 0.14.0
 as_pool_clear2@Base 0.12.7
 as_pool_clear@Base 0.10.0
 as_pool_clear_metadata_locations@Base 0.10.0
 as_pool_error_get_type@Base 0.13.1
 as_pool_error_quark@Base 0.10.0
 as_pool_flags_get_type@Base 0.13.1
 as_pool_get_cache_flags@Base 0.10.0
 as_pool_get_cache_location@Base 0.12.7
 as_pool_get_components@Base 0.10.0
 as_pool_get_components_by_categories@Base 0.10.0
 as_pool_get_components_by_extends@Base 0.15.0
 as_pool_get_components_by_id@Base 0.10.0
 as_pool_get_components_by_kind@Base 0.10.0
 as_pool_get_components_by_launchable@Base 0.11.4
 as_pool_get_components_by_provided_item@Base 0.10.0
 as_pool_get_flags@Base 0.10.2
 as_pool_get_locale@Base 0.10.0
 as_pool_get_type@Base 0.10.0
 as_pool_load@Base 0.10.0
 as_pool_load_async@Base 0.12.10
 as_pool_load_cache_file@Base 0.10.0
 as_pool_load_finish@Base 0.12.10
 as_pool_new@Base 0.10.0
 as_pool_override_cache_locations@Base 0.15.0
 as_pool_print_std_data_locations_info_private@Base 0.15.0
 as_pool_refresh_cache@Base 0.10.0
 as_pool_refresh_system_cache@Base 0.12.7
 as_pool_remove_flags@Base 0.15.0
 as_pool_reset_extra_data_locations@Base 0.15.0
 as_pool_save_cache_file@Base 0.10.0
 as_pool_search@Base 0.10.0
 as_pool_set_cache_flags@Base 0.10.0
 as_pool_set_cache_location@Base 0.12.7
 as_pool_set_flags@Base 0.10.2
 as_pool_set_load_std_data_locations@Base 0.15.0
 as_pool_set_locale@Base 0.10.0
 as_profile_clear@Base 0.14.0
 as_profile_dump@Base 0.14.0
 as_profile_get_type@Base 0.14.0
 as_profile_new@Base 0.14.0
 as_profile_prune@Base 0.14.0
 as_profile_set_autodump@Base 0.14.0
 as_profile_set_autoprune@Base 0.14.0
 as_profile_set_duration_min@Base 0.14.0
 as_profile_start@Base 0.14.0
 as_profile_start_literal@Base 0.14.0
 as_profile_task_free@Base 0.14.0
 as_profile_task_set_threaded@Base 0.14.0
 as_provided_add_item@Base 0.10.0
 as_provided_get_items@Base 0.10.0
 as_provided_get_kind@Base 0.10.0
 as_provided_get_type@Base 0.10.0
 as_provided_has_item@Base 0.10.0
 as_provided_kind_from_string@Base 0.10.0
 as_provided_kind_get_type@Base 0.13.1
 as_provided_kind_to_l10n_string@Base 0.10.0
 as_provided_kind_to_string@Base 0.10.0
 as_provided_new@Base 0.10.0
 as_provided_set_kind@Base 0.10.0
 as_ptr_array_to_str@Base 0.12.9
 as_random_alnum_string@Base 0.14.4
 as_ref_string_assign_safe@Base 0.14.0
 as_ref_string_release@Base 0.14.0
 as_relation_compare_from_string@Base 0.12.0
 as_relation_compare_get_type@Base 0.13.1
 as_relation_compare_to_string@Base 0.12.0
 as_relation_compare_to_symbols_string@Base 0.12.0
 as_relation_get_compare@Base 0.12.0
 as_relation_get_display_side_kind@Base 0.13.1
 as_relation_get_item_kind@Base 0.12.0
 as_relation_get_kind@Base 0.12.0
 as_relation_get_type@Base 0.12.0
 as_relation_get_value@Base 0.12.0
 as_relation_get_value_control_kind@Base 0.12.11
 as_relation_get_value_display_length_kind@Base 0.13.1
 as_relation_get_value_int@Base 0.12.0
 as_relation_get_value_px@Base 0.13.1
 as_relation_get_value_str@Base 0.13.1
 as_relation_get_version@Base 0.12.0
 as_relation_item_kind_from_string@Base 0.12.0
 as_relation_item_kind_get_type@Base 0.13.1
 as_relation_item_kind_to_string@Base 0.12.0
 as_relation_kind_from_string@Base 0.12.0
 as_relation_kind_get_type@Base 0.13.1
 as_relation_kind_to_string@Base 0.12.0
 as_relation_new@Base 0.12.0
 as_relation_set_compare@Base 0.12.0
 as_relation_set_display_side_kind@Base 0.13.1
 as_relation_set_item_kind@Base 0.12.0
 as_relation_set_kind@Base 0.12.0
 as_relation_set_value@Base 0.12.0
 as_relation_set_value_control_kind@Base 0.13.1
 as_relation_set_value_display_length_kind@Base 0.13.1
 as_relation_set_value_int@Base 0.13.1
 as_relation_set_value_px@Base 0.13.1
 as_relation_set_value_str@Base 0.13.1
 as_relation_set_version@Base 0.12.0
 as_relation_version_compare@Base 0.12.0
 as_release_add_artifact@Base 0.12.6
 as_release_add_checksum@Base 0.10.0
 as_release_add_issue@Base 0.12.9
 as_release_add_location@Base 0.10.0
 as_release_get_active_locale@Base 0.10.0
 as_release_get_artifacts@Base 0.12.6
 as_release_get_checksum@Base 0.10.0
 as_release_get_checksums@Base 0.10.0
 as_release_get_date@Base 0.12.5
 as_release_get_date_eol@Base 0.12.5
 as_release_get_description@Base 0.10.0
 as_release_get_issues@Base 0.12.9
 as_release_get_kind@Base 0.12.0
 as_release_get_locations@Base 0.10.0
 as_release_get_size@Base 0.10.0
 as_release_get_timestamp@Base 0.10.0
 as_release_get_timestamp_eol@Base 0.12.5
 as_release_get_type@Base 0.10.0
 as_release_get_urgency@Base 0.10.0
 as_release_get_url@Base 0.12.5
 as_release_get_version@Base 0.10.0
 as_release_kind_from_string@Base 0.12.0
 as_release_kind_get_type@Base 0.13.1
 as_release_kind_to_string@Base 0.12.0
 as_release_new@Base 0.10.0
 as_release_set_active_locale@Base 0.10.0
 as_release_set_date@Base 0.12.5
 as_release_set_date_eol@Base 0.12.5
 as_release_set_description@Base 0.10.0
 as_release_set_kind@Base 0.12.0
 as_release_set_size@Base 0.10.0
 as_release_set_timestamp@Base 0.10.0
 as_release_set_timestamp_eol@Base 0.12.5
 as_release_set_urgency@Base 0.10.0
 as_release_set_url@Base 0.12.5
 as_release_set_version@Base 0.10.0
 as_release_url_kind_from_string@Base 0.12.5
 as_release_url_kind_get_type@Base 0.13.1
 as_release_url_kind_to_string@Base 0.12.5
 as_release_vercmp@Base 0.10.0
 as_releases_to_metainfo_xml_chunk@Base 0.12.9
 as_releases_to_news_data@Base 0.12.9
 as_releases_to_news_file@Base 0.12.9
 as_reset_umask@Base 0.15.0
 as_review_add_flags@Base 0.14.0
 as_review_add_metadata@Base 0.14.0
 as_review_equal@Base 0.14.0
 as_review_flags_get_type@Base 0.14.0
 as_review_get_date@Base 0.14.0
 as_review_get_description@Base 0.14.0
 as_review_get_flags@Base 0.14.0
 as_review_get_id@Base 0.14.0
 as_review_get_locale@Base 0.14.0
 as_review_get_metadata_item@Base 0.14.0
 as_review_get_priority@Base 0.14.0
 as_review_get_rating@Base 0.14.0
 as_review_get_reviewer_id@Base 0.14.0
 as_review_get_reviewer_name@Base 0.14.0
 as_review_get_summary@Base 0.14.0
 as_review_get_type@Base 0.14.0
 as_review_get_version@Base 0.14.0
 as_review_new@Base 0.14.0
 as_review_set_date@Base 0.14.0
 as_review_set_description@Base 0.14.0
 as_review_set_flags@Base 0.14.0
 as_review_set_id@Base 0.14.0
 as_review_set_locale@Base 0.14.0
 as_review_set_priority@Base 0.14.0
 as_review_set_rating@Base 0.14.0
 as_review_set_reviewer_id@Base 0.14.0
 as_review_set_reviewer_name@Base 0.14.0
 as_review_set_summary@Base 0.14.0
 as_review_set_version@Base 0.14.0
 as_sanitize_text_spaces@Base 0.15.0
 as_screenshot_add_image@Base 0.10.0
 as_screenshot_add_video@Base 0.12.8
 as_screenshot_get_active_locale@Base 0.10.0
 as_screenshot_get_caption@Base 0.10.0
 as_screenshot_get_image@Base 0.14.0
 as_screenshot_get_images@Base 0.10.0
 as_screenshot_get_images_all@Base 0.10.0
 as_screenshot_get_kind@Base 0.10.0
 as_screenshot_get_media_kind@Base 0.12.8
 as_screenshot_get_type@Base 0.10.0
 as_screenshot_get_videos@Base 0.12.8
 as_screenshot_is_valid@Base 0.10.0
 as_screenshot_kind_from_string@Base 0.10.0
 as_screenshot_kind_get_type@Base 0.13.1
 as_screenshot_kind_to_string@Base 0.10.0
 as_screenshot_media_kind_get_type@Base 0.13.1
 as_screenshot_new@Base 0.10.0
 as_screenshot_set_active_locale@Base 0.10.0
 as_screenshot_set_caption@Base 0.10.0
 as_screenshot_set_kind@Base 0.10.0
 as_size_kind_from_string@Base 0.10.0
 as_size_kind_get_type@Base 0.13.1
 as_size_kind_to_string@Base 0.10.0
 as_spdx_license_detokenize@Base 0.10.0
 as_spdx_license_tokenize@Base 0.10.0
 as_stemmer_get@Base 0.10.0
 as_stemmer_get_type@Base 0.10.0
 as_stemmer_reload@Base 0.10.0
 as_stemmer_stem@Base 0.10.0
 as_str_replace@Base 0.13.1
 as_strstripnl@Base 0.12.11
 as_suggested_add_id@Base 0.10.0
 as_suggested_get_ids@Base 0.10.0
 as_suggested_get_kind@Base 0.10.0
 as_suggested_get_type@Base 0.10.0
 as_suggested_is_valid@Base 0.10.0
 as_suggested_kind_from_string@Base 0.10.0
 as_suggested_kind_get_type@Base 0.13.1
 as_suggested_kind_to_string@Base 0.10.0
 as_suggested_new@Base 0.10.0
 as_suggested_set_kind@Base 0.10.0
 as_translation_get_id@Base 0.10.0
 as_translation_get_kind@Base 0.10.0
 as_translation_get_source_locale@Base 0.14.6
 as_translation_get_type@Base 0.10.0
 as_translation_kind_from_string@Base 0.10.0
 as_translation_kind_get_type@Base 0.13.1
 as_translation_kind_to_string@Base 0.10.0
 as_translation_new@Base 0.10.0
 as_translation_set_id@Base 0.10.0
 as_translation_set_kind@Base 0.10.0
 as_translation_set_source_locale@Base 0.14.6
 as_urgency_kind_from_string@Base 0.10.0
 as_urgency_kind_get_type@Base 0.13.1
 as_urgency_kind_to_string@Base 0.10.0
 as_url_kind_from_string@Base 0.10.0
 as_url_kind_get_type@Base 0.13.1
 as_url_kind_to_string@Base 0.10.0
 as_utils_build_data_id@Base 0.14.0
 as_utils_compare_versions@Base 0.10.0
 as_utils_data_id_equal@Base 0.14.0
 as_utils_data_id_get_cid@Base 0.14.0
 as_utils_data_id_hash@Base 0.14.0
 as_utils_data_id_match@Base 0.14.0
 as_utils_data_id_valid@Base 0.14.0
 as_utils_delete_dir_recursive@Base 0.14.6
 as_utils_dns_to_rdns@Base 0.12.5
 as_utils_ensure_resources@Base 0.15.1
 as_utils_error_get_type@Base 0.14.0
 as_utils_error_quark@Base 0.14.0
 as_utils_find_files@Base 0.10.0
 as_utils_find_files_matching@Base 0.10.0
 as_utils_guess_scope_from_path@Base 0.15.0
 as_utils_install_metadata_file@Base 0.14.0
 as_utils_is_category_name@Base 0.10.0
 as_utils_is_desktop_environment@Base 0.10.0
 as_utils_is_platform_triplet@Base 0.14.0
 as_utils_is_root@Base 0.15.0
 as_utils_is_tld@Base 0.10.0
 as_utils_is_writable@Base 0.10.0
 as_utils_locale_is_compatible@Base 0.10.0
 as_utils_sort_components_into_categories@Base 0.10.0
 as_validator_clear_issues@Base 0.10.0
 as_validator_get_check_urls@Base 0.11.7
 as_validator_get_issues@Base 0.10.0
 as_validator_get_issues_per_file@Base 0.12.8
 as_validator_get_report_yaml@Base 0.12.8
 as_validator_get_tag_explanation@Base 0.12.8
 as_validator_get_tag_severity@Base 0.12.8
 as_validator_get_tags@Base 0.12.9
 as_validator_get_type@Base 0.10.0
 as_validator_issue_get_cid@Base 0.10.0
 as_validator_issue_get_explanation@Base 0.12.8
 as_validator_issue_get_filename@Base 0.10.0
 as_validator_issue_get_hint@Base 0.12.8
 as_validator_issue_get_importance@Base 0.10.0
 as_validator_issue_get_line@Base 0.10.0
 as_validator_issue_get_location@Base 0.10.0
 as_validator_issue_get_message@Base 0.10.0
 as_validator_issue_get_severity@Base 0.12.8
 as_validator_issue_get_tag@Base 0.12.8
 as_validator_issue_get_type@Base 0.10.0
 as_validator_issue_new@Base 0.10.0
 as_validator_issue_set_cid@Base 0.10.0
 as_validator_issue_set_explanation@Base 0.12.8
 as_validator_issue_set_filename@Base 0.10.0
 as_validator_issue_set_hint@Base 0.12.8
 as_validator_issue_set_importance@Base 0.10.0
 as_validator_issue_set_line@Base 0.10.0
 as_validator_issue_set_message@Base 0.10.0
 as_validator_issue_set_severity@Base 0.12.8
 as_validator_issue_set_tag@Base 0.12.8
 as_validator_new@Base 0.10.0
 as_validator_set_check_urls@Base 0.11.7
 as_validator_validate_bytes@Base 0.14.0
 as_validator_validate_data@Base 0.10.0
 as_validator_validate_file@Base 0.10.0
 as_validator_validate_tree@Base 0.10.0
 as_value_flags_get_type@Base 0.13.1
 as_vercmp@Base 0.14.0
 as_vercmp_flags_get_type@Base 0.14.0
 as_vercmp_simple@Base 0.14.0
 as_version_string@Base 0.14.0
 as_video_codec_kind_from_string@Base 0.12.8
 as_video_codec_kind_get_type@Base 0.13.1
 as_video_codec_kind_to_string@Base 0.12.8
 as_video_container_kind_from_string@Base 0.12.8
 as_video_container_kind_get_type@Base 0.13.1
 as_video_container_kind_to_string@Base 0.12.8
 as_video_get_codec_kind@Base 0.12.8
 as_video_get_container_kind@Base 0.12.8
 as_video_get_height@Base 0.12.8
 as_video_get_locale@Base 0.12.8
 as_video_get_type@Base 0.12.8
 as_video_get_url@Base 0.12.8
 as_video_get_width@Base 0.12.8
 as_video_new@Base 0.12.8
 as_video_set_codec_kind@Base 0.12.8
 as_video_set_container_kind@Base 0.12.8
 as_video_set_height@Base 0.12.8
 as_video_set_locale@Base 0.12.8
 as_video_set_url@Base 0.12.8
 as_video_set_width@Base 0.12.8
 as_yaml_emit_entry@Base 0.14.5
 as_yaml_emit_entry_timestamp@Base 0.14.5
 as_yaml_emit_entry_uint64@Base 0.14.5
 as_yaml_emit_long_entry@Base 0.14.5
 as_yaml_emit_long_entry_literal@Base 0.14.5
 as_yaml_emit_scalar@Base 0.14.5
 as_yaml_emit_scalar_key@Base 0.14.5
 as_yaml_emit_scalar_raw@Base 0.14.5
 as_yaml_emit_scalar_uint64@Base 0.14.5
 as_yaml_emit_sequence@Base 0.14.5
 as_yaml_mapping_end@Base 0.14.5
 as_yaml_mapping_start@Base 0.14.5
 as_yaml_sequence_end@Base 0.14.5
 as_yaml_sequence_start@Base 0.14.5
